- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_collection_t

# mongoc_collection_get_name()

## Synopsis

    const char *
    mongoc_collection_get_name (mongoc_collection_t *collection);

## Parameters

- `collection`: A mongoc_collection_t.

## Description

Fetches the name of `collection`.

## Returns

A string which should not be modified or freed.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.